Subject: Request publication of draft-ietf-kitten-gss-naming-04.txt

From: Sam Hartman <[email-masked]>
Date: Sun, 5 Mar 2006 21:13:18 -0500 (EST)

Hi.  I've submitted version 04 of my gss naming draft in order to
address last call comments received from Martin Rex and reviews from
Joe Salowey.

I believe this document addresses the comments received.  I wrote a
long response proposing clarification of a few points.  I never
received any objections to that response from Martin and received
support from Nico.

The primary change I've made is added a section explicitly enumerating
backward compatibility requirements.

I solicit WG review of that section.  Besides that, I believe the
draft is ready to go to Russ, although that decision is up to Jeff
Altman to make.

_______________________________________________
Kitten mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/kitten